.special_wrap {
  position: relative;
  z-index: 10;
}
.special_wrap .special_contents-caption {
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
}
.special_wrap .special_contents-map__caption {
  cursor: pointer;
  background: var(--color-yellow);
  font-weight: 900;
  padding: 6.4px 12.8px;
  padding: 0.4rem 0.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12.8px;
  gap: 0.8rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.special_wrap .special_contents-map__caption .-icon {
  position: relative;
  width: 9.6px;
  width: 0.6rem;
  height: 9.6px;
  height: 0.6rem;
  border-right: 4px solid var(--color-blue);
  border-bottom: 4px solid var(--color-blue);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.special_wrap .special_contents-map__inner {
  display: none;
}
.special_wrap .special_contents-map__inner .-map {
  cursor: pointer;
  -webkit-box-shadow: 8px 8px 15px #95d5f5;
  box-shadow: 8px 8px 15px #95d5f5;
}
.special_wrap .special_contents-map__inner .-list {
  font-weight: 500;
}
.special_wrap .special_contents-map__movie .movie_thumb {
  position: relative;
}
.special_wrap .special_contents-map__movie .movie_thumb:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.special_wrap .special_contents-map__movie .movie_thumb figure img {
  width: 100%;
}
.special_wrap .special_contents-map__movie .movie_thumb .movie_caption {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.special_wrap .special_contents-map__movie .movie_thumb .movie_play {
  display: inline-block;
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  top: calc(50% + 1em);
  padding: 0 0.4em;
  height: 0.8em;
}
.special_wrap .special_contents-map__movie .movie_thumb .movie_play p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.special_wrap .special_contents-map__movie .movie_title {
  line-height: 1.4;
  margin-top: 12.8px;
  margin-top: 0.8rem;
}
.special_wrap .special_contents-map.is-open .special_contents-map__caption .-icon {
  top: 3.2px;
  top: 0.2rem;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.special_wrap .special_contents-map.is-open .special_contents-map__inner {
  display: block;
}
@media only screen and (min-width:961px) {
  .special_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .special_wrap .special_contents-caption {
    width: 454px;
    margin: auto;
    margin-bottom: 62px;
  }
  .special_wrap .special_contents-map {
    margin-bottom: 60px;
  }
  .special_wrap .special_contents-map__caption {
    font-size: 30px;
  }
  .special_wrap .special_contents-map__inner {
    width: 90%;
    margin: auto;
    padding: 40px 0 0;
  }
  .special_wrap .special_contents-map__inner .-map {
    width: 680px;
    margin: 0 auto 30px;
  }
  .special_wrap .special_contents-map__inner .-list ul li {
    width: calc(50% - 15px);
    font-size: 18px;
    margin-bottom: 20px;
  }
  .special_wrap .special_contents-map__movie {
    margin: 12px 0 0 18px;
  }
  .special_wrap .special_contents-map__movie .movie_thumb {
    width: 280px;
    cursor: pointer;
  }
  .special_wrap .special_contents-map__movie .movie_thumb .movie_play {
    font-size: 28px;
    height: 28px;
    line-height: 28px;
    top: calc(50% + 33px);
  }
  .special_wrap .special_contents-map__movie .movie_thumb:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .special_wrap .special_contents-map__movie .movie_thumb:hover:before {
    opacity: 0;
  }
  .special_wrap .special_contents-map__movie .movie_thumb:hover .movie_title {
    color: var(--color-blue);
    background: #FFF;
  }
  .special_wrap .special_contents-map__movie .movie_thumb:hover .movie_play {
    background: var(--color-blue);
    color: #FFF;
  }
  .special_wrap .special_contents-map__movie .movie_title {
    font-size: 14px;
  }
}
@media only screen and (max-width:960px) {
  .special_wrap .special_container {
    width: 89.33vw;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .special_wrap .special_contents-caption {
    width: 77.33vw;
    margin: 0 auto 2.6rem;
  }
  .special_wrap .special_contents-map {
    margin-bottom: 8vw;
  }
  .special_wrap .special_contents-map__caption {
    font-size: 1.8rem;
  }
  .special_wrap .special_contents-map__inner {
    width: 90%;
    margin: auto;
    padding: 5.33vw 0 0;
  }
  .special_wrap .special_contents-map__inner .-map {
    margin-bottom: 1.4rem;
  }
  .special_wrap .special_contents-map__inner .-list ul li {
    font-size: 1.2rem;
    margin-bottom: 0.8rem;
  }
  .special_wrap .special_contents-map__movie {
    margin: 0.6rem 0 0 1.2rem;
  }
  .special_wrap .special_contents-map__movie .movie_thumb {
    width: 48vw;
  }
  .special_wrap .special_contents-map__movie .movie_thumb .movie_play {
    font-size: 1.1rem;
    height: 1.1rem;
    line-height: 1.2rem;
  }
  .special_wrap .special_contents-map__movie .movie_title {
    font-size: 1rem;
  }
}